local fn = _gn(0x447c718e)
--- Sets values to the zoom level data by index.
-- @param index Zoom level index.
-- @param zoomScale fZoomScale value.
-- @param zoomSpeed fZoomSpeed value.
-- @param scrollSpeed fScrollSpeed value.
-- @param tilesX vTiles X.
-- @param tilesY vTiles Y.
function Global.SetMapZoomDataLevel(index, zoomScale, zoomSpeed, scrollSpeed, tilesX, tilesY)
	return _in2(fn, index, zoomScale, zoomSpeed, scrollSpeed, tilesX, tilesY)
end
